Subject: Ticket Assigned - I want to order 2 pieces of this item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 05:25:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to order 2 pieces of this item Hi

Ref ellie half circle console table
Advertised at 200 aed
I want to buy 2 pieces
But when I check out price changing
This is complete cheating

Whether you are running 1 or 2 or 20 promotions has nothing to do with me

You have advertised at 200 and I want to buy at 200 so please send me 2
pieces of this item

My address  is

106 al owais building
Al hudaiba
Dubai
0558873697

I have called your customer sevice and asked for your manager to call me
also ref this.

Thank you
Vicky Godhwani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615683